Bug 70817 - update patch for audio/musicpd to 0.11.4
Summary: update patch for audio/musicpd to 0.11.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-22 12:30 UTC by Ingmar Gebert
Modified: 2004-09-03 08:53 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (172 bytes, patch)
2004-08-22 12:30 UTC, Ingmar Gebert
no flags Details | Diff
file.diff (361 bytes, patch)
2004-08-22 12:30 UTC, Ingmar Gebert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ingmar Gebert 2004-08-22 12:30:27 UTC
The new version fixes some minor bugs.

Fix: 0.11.4 has been running stable on my system for a month. Following simple diff updates the port:

PORTNAME=      musicpd
-PORTVERSION=   0.11.2
+PORTVERSION=   0.11.4
 CATEGORIES=    audio ipv6
 MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=    ${PORTNAME}
Comment 1 Volker Stolz freebsd_committer 2004-08-27 11:43:26 UTC
Dear maintainer, please review the proposed patch!

Volker
Comment 2 Volker Stolz freebsd_committer 2004-08-27 11:43:40 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 changethisword 2004-09-01 21:32:50 UTC
Volker Stolz wrote:

> Dear maintainer, please review the proposed patch!

Already talked with Mr. Gebert and gave my okay, so just go ahead :o)

	- mark
Comment 4 Volker Stolz freebsd_committer 2004-09-02 08:26:50 UTC
Distfile does not/no longer exist:

>> mpd-0.11.4.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
>> Attempting to fetch from  
>> ftp://sunsite.informatik.rwth-aachen.de/pub/FreeBSD/ports/distfiles/.
fetch:  
ftp://sunsite.informatik.rwth-aachen.de/pub/FreeBSD/ports/distfiles/mpd-0.11.4.tar.gz:  
Not Found
>> Attempting to fetch from  
>> http://heanet.dl.sourceforge.net/sourceforge/musicpd/.
fetch:  
http://heanet.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz:  
Not Found
>> Attempting to fetch from  
>> http://aleron.dl.sourceforge.net/sourceforge/musicpd/.
fetch:  
http://aleron.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz:  
Moved Temporarily
>> Attempting to fetch from  
>> http://umn.dl.sourceforge.net/sourceforge/musicpd/.
fetch:  
http://umn.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz: Moved  
Temporarily
>> Attempting to fetch from  
>> http://belnet.dl.sourceforge.net/sourceforge/musicpd/.
fetch:  
http://belnet.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz:  
Moved Temporarily
>> Attempting to fetch from  
>> http://voxel.dl.sourceforge.net/sourceforge/musicpd/.
fetch:  
http://voxel.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz:  
Moved Temporarily
>> Attempting to fetch from  
>> http://optusnet.dl.sourceforge.net/sourceforge/musicpd/.
fetch:  
http://optusnet.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz:  
Moved Temporarily
>> Attempting to fetch from  
>> ftp://sunsite.informatik.rwth-aachen.de/pub/FreeBSD/ports/distfiles/.
fetch:  
ftp://sunsite.informatik.rwth-aachen.de/pub/FreeBSD/ports/distfiles/mpd-0.11.4.tar.gz:  
Not Found
>> Couldn't fetch it - please try to retrieve this
>> port manually into /usr/ports/distfiles/ and try again.
Comment 5 Ingmar Gebert 2004-09-02 19:56:41 UTC
I sent an e-mail to the developer -- I guess he forgot to upload the newest 
release to sourceforge.

Ingmar

----- Original Message ----- 
From: "Volker Stolz" <vs@freebsd.org>
To: <freebsd-gnats-submit@freebsd.org>; <ingmar.gebert@stud.uni-rostock.de>; 
<changethisword@mark.reidel.info>
Sent: Thursday, September 02, 2004 9:26 AM
Subject: Re: ports/70817: update patch for audio/musicpd to 0.11.4


> Distfile does not/no longer exist:
>
>>> mpd-0.11.4.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
>>> Attempting to fetch from 
>>> ftp://sunsite.informatik.rwth-aachen.de/pub/FreeBSD/ports/distfiles/.
> fetch: 
> ftp://sunsite.informatik.rwth-aachen.de/pub/FreeBSD/ports/distfiles/mpd-0.11.4.tar.gz: 
> Not Found
>>> Attempting to fetch from 
>>> http://heanet.dl.sourceforge.net/sourceforge/musicpd/.
> fetch: 
> http://heanet.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz: 
> Not Found
>>> Attempting to fetch from 
>>> http://aleron.dl.sourceforge.net/sourceforge/musicpd/.
> fetch: 
> http://aleron.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz: 
> Moved Temporarily
>>> Attempting to fetch from 
>>> http://umn.dl.sourceforge.net/sourceforge/musicpd/.
> fetch: 
> http://umn.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz: Moved 
> Temporarily
>>> Attempting to fetch from 
>>> http://belnet.dl.sourceforge.net/sourceforge/musicpd/.
> fetch: 
> http://belnet.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz: 
> Moved Temporarily
>>> Attempting to fetch from 
>>> http://voxel.dl.sourceforge.net/sourceforge/musicpd/.
> fetch: 
> http://voxel.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz: 
> Moved Temporarily
>>> Attempting to fetch from 
>>> http://optusnet.dl.sourceforge.net/sourceforge/musicpd/.
> fetch: 
> http://optusnet.dl.sourceforge.net/sourceforge/musicpd/mpd-0.11.4.tar.gz: 
> Moved Temporarily
>>> Attempting to fetch from 
>>> ftp://sunsite.informatik.rwth-aachen.de/pub/FreeBSD/ports/distfiles/.
> fetch: 
> ftp://sunsite.informatik.rwth-aachen.de/pub/FreeBSD/ports/distfiles/mpd-0.11.4.tar.gz: 
> Not Found
>>> Couldn't fetch it - please try to retrieve this
>>> port manually into /usr/ports/distfiles/ and try again.
>
>
Comment 6 Volker Stolz freebsd_committer 2004-09-03 08:53:32 UTC
State Changed
From-To: feedback->closed

Committed, thanks!